$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-35_2012-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-35_2012-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 900000.0
      - -3400000.0
    - - 800000.0
      - -3400000.0
    - - 800000.0
      - -3500000.0
    - - 900000.0
      - -3500000.0
    - - 900000.0
      - -3400000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 800000.0
    - 0.0
    - -25.0
    - -3400000.0
    - 0.0
    - 0.0
    - 1.0
id: 92f21588-1759-4d72-85fe-64440dc16537
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2012-01-01
lineage:
  ls7_fc_albers:
  - eb31a53a-8a23-4bbe-9dff-d49b7b7840e4
  - dca04a19-6a4f-4d9f-be76-7a4d94c7ea41
  - 04d740ca-9cbe-496f-92e6-1a3f2555abf9
  - ec380052-b643-4fc6-892b-6982ad1c0cd8
  - d3c732a7-3313-46cf-91bc-56847ae23433
  - 75eabe8f-fdc5-4e17-81e9-410df77315d1
  - 9478d97c-64fc-4c6c-a30d-8a027fe1fc0a
  - a706001e-43a0-4adc-8f86-014f2c1985b2
  - a7fb1f28-271b-4198-97a9-cace8e8514b9
  - b4afcaaa-9f32-4aa3-937c-2594df340d3d
  - 79d4bfcb-b1bc-4bee-81f8-1329e4dc714c
  - fe6fd6da-bafa-4d0e-a3d5-8cb907fc662a
  - 90610c4f-d9ba-4f21-8613-63f51bbfb4fb
  - a6ee6bb5-a380-48de-aea9-05d3598c249e
  - fb219960-c404-40a7-ae73-6d68de92c24c
  - a47fad14-5e21-46c5-ac14-042bc2cc6664
  - 52cafa78-96d2-427a-960b-a6df235cffb0
  - ab0d1a5b-be6c-47aa-a3fb-8752b60dcd0c
  - 5276c2f4-b91d-49b2-a6ad-4a799d62d766
  - 28fab984-93de-4ec6-a003-1c86fc43baba
  - 48abb6f3-9228-4d6b-9c0c-692ce4f8b4e2
  - 024639a3-25ec-4ead-a9ee-995ed728a9c3
  - 708ce3e1-5df7-4df7-bfae-f32082cf1569
  - f459dc0e-1751-4592-a74a-6ee0551f2937
  - 02c75bf8-3117-4167-91a4-257278e88145
  - 9d246a22-2828-49cf-a76d-f3049e54762b
  - b1a5bd25-2d3c-4088-95b6-8419659bcfb6
  - f5380460-9cd0-403a-9a7d-6df0f569e7a7
  - 8d189b70-376c-41e3-8826-2589cc906dd2
  - 3916208a-bac2-4baf-bea1-9c88e59ca785
  - 144830ec-ac59-420a-9d8c-8f0c666e031b
  - 316db36a-af02-41a4-9ce7-0918eaea7643
  - 2b8beff6-3f65-45e5-8603-999d9d2a852f
  - bbaf0d10-6f2e-4f8f-8a92-8a34cfa3214d
  - 7fb910e1-9996-43c6-ba9b-8d81b1d9a2f0
  - bfaabd8a-4b17-4d36-9eba-b79fbeae765e
  - 0787c837-28c8-4897-9923-82e8b65a1cd1
  - fd410282-c3dc-4b11-a8df-21c8f4addb08
  - 9f75da90-9429-4fe5-aff4-01d36b49d3cc
  - 5a094fce-a190-466b-9d9d-d09d2ccb848d
  - e73da397-bb7e-4e55-85e1-5f50ce017368
  - a51c503d-e61e-4be6-a5b0-afc60eac609f
  - ed85197f-9446-4585-91e0-fa09d351e230
  - c4344045-b1d8-4d0b-8d8a-444e8601820a
  - f0a8a4d0-adec-48b8-acc8-ebbef5ba2154
  - 6f656568-2387-4ccd-af6b-64b3d8ddda24
  - a273f08e-14aa-4284-853a-4f2c26426eda
  - 2d3a36bd-f6d9-4965-ad60-d88f9a4940cd
  - 7f5ff4c9-6727-42f3-a361-b2649fc00ea1
  - 804d8193-a218-449a-9265-7b576bc84f74
  - 35c2b239-14e5-4bbf-b7d0-7aea7c5605aa
  - 65795149-3794-454e-8e94-6c1c8b4ca733
  - 96f78c5f-2eff-4fed-8b67-6a7e608da715
  - bd6d2a2b-94bf-4689-9ab4-421be0de5a70
  - ece3c7c0-2821-4015-b2c4-0a6e17e9bdca
  - 9036347d-6e48-45e2-90c9-9bb79190430c
  - 0bed406d-aed5-4ab3-b6c8-653e7ecedbf1
  - 296569ba-a47f-4f15-961b-2974856d14e5
  - fea7dbaf-ce7b-478d-a7ff-965c12498a1c
  - c1f5341f-47b8-41c0-9061-c58ea8c5b5bf
  - c1719069-c929-4bdb-b7da-56f3841eacb7
  - 43ab8789-a413-4984-9856-38187ed3c66f
  - cf848f52-6e6d-4428-b52b-862346ae4549
  - 634bd15a-c603-4e8c-a557-c21dab107324
  - a2e6447b-03fa-4118-ae37-85829d76f5ea
  - e24fa449-6c66-4005-b174-1c883e02a085
  - e7ffdf19-e133-4015-924c-254a4424475d
  - 35d9fd0f-8fb3-4627-8132-4fd7728b083f
  - c306f71f-49ca-498d-b954-37cf78173a84
  - b089dc1f-7d65-49c7-a1d2-3d5948ba984b
  - 3ce931e9-4cb3-4d75-9046-2053af070a9e
  - 1e520df4-9a3a-4061-a32a-3d177402de24
  - 673f0cf0-7400-47bc-9528-d4998fd04621
  - 7b37d9bb-3042-4bc7-8737-5fd0f10390f0
  - 6714e178-576f-4e35-b389-65e648dbdf16
  - bcddae96-ec58-40ba-be3c-92cec2176c25
  - 26ed1ebe-eacc-45d8-8939-c061b14c46b4
  - 82b3145b-c3d3-4d91-bcc0-719cb1498066
  - 4c68c5fd-0a1c-4287-ac67-0bc7fc4d535b
  - 37b5df3d-92fa-4f5f-996f-a9ff2e0d86a1
  - 3ca4d227-1d4f-44f7-b518-b0cf4f2374a8
  - da489ba4-84f8-4196-b962-47cc8a217ad5
  - 290d5965-68e5-49b7-9af2-4de75e81f352
  - dcfa761d-7b46-4939-be99-1ef2b1f0d6ae
  - 09fbc5d2-374f-4e62-81a7-8cb85adf5fe2
  ls7_nbart_geomedian_annual:
  - c0d5b5cf-c4a0-4eed-86eb-4178f5d9e2c3
  ls7_nbart_tmad_annual:
  - 31314748-b732-4a46-9e04-991e10a13211
  wofs_albers:
  - 03fc522e-319d-4f87-974e-98ef9b2cfcdf
  - e580b4e5-afa1-4e23-b4a9-24efcfe20ee8
  - dc5c9a59-bfa5-4291-b191-4a5c1ad8bb66
  - 7d4d72fb-33a3-4b94-b7c7-f468b70952bb
  - e73f7d6b-6665-48c9-811e-4b7c8df68a29
  - 4256bdfd-74c9-4b32-8ba0-447eadc105b0
  - b45310ba-5ef6-40ed-b1f2-b01f2b5b4d1f
  - 8e6dcccf-8dfe-485e-ade8-1e14d23f2e35
  - ed20029f-370a-4dee-a3bb-31c4eb84d4ee
  - 10f6a4cf-46ba-4cf6-8a6b-252d9e209df4
  - abc917e4-fac4-4e13-883b-cf18b8e7d22a
  - 8d635c2f-e73f-45a5-b913-03cb200a6877
  - fe456b59-0f19-4960-a52e-293c1f6d8ab5
  - 65f2efb9-1b10-4bca-9ed6-36d44c86f9cd
  - 53b328f1-30f3-4674-9108-64752b49bc2b
  - e4b41ce5-d5f8-4b2d-b26a-87a70f181de5
  - 34b5da77-607f-474a-bea2-8a1d78358647
  - 5fb57ed3-e484-4197-bb71-e6ac93019dd5
  - 392391fe-93d7-4752-b2e3-140693f6b280
  - 50cd2852-b043-4095-810d-710629fcd0a5
  - f2743241-a6d2-4ea1-a858-da2262b953e5
  - 97aba078-829d-465d-ad4b-c085d969667f
  - 2f5b0e0c-2a6b-4a44-b9d4-c6d728ee66c6
  - e8df617f-f0d7-4537-87a4-eb4be10682aa
  - 22df48ff-9420-4e77-a9a3-5636af4dc31c
  - 5798e616-9770-414a-99ee-889df8a17164
  - aa958414-3b7f-477a-b5a8-a47f9c41577b
  - 62a69823-1159-4e19-9152-4a733433fff7
  - e4590911-9441-49e5-b708-220d3aa4bf23
  - 73762828-0827-4c9f-a643-18cfc4b1f03b
  - 9f58800d-d7b1-425e-ac2a-01c5319edff0
  - ebc8c853-2358-4edd-bdfe-e8a4b019fe49
  - 7683ccf2-7548-4d94-ab4c-dd3398a7ef33
  - 80d4186a-1273-4041-92bc-0f7f9cdafdf6
  - bb33e81b-dea9-4f1e-8a27-3943a74a42ff
  - 495ae1d3-cff6-4c70-8311-c6f64d0c3e44
  - c91d953a-2af3-4c1d-a10d-92a5c95404ec
  - e5005b25-d007-4872-b27c-15eea68cf83d
  - a89d3574-ab7d-4738-adf2-66b01f0f0607
  - b332d0a3-5fdf-4e04-a178-6dfbabacbe60
  - 2718b159-54c7-4300-8967-54a7ee6fde6c
  - 0a55df37-51d0-42d0-8cdd-c06924756d17
  - 73463f28-b49b-44cf-9ac3-d28b3b48e104
  - cc875004-e3af-44b8-8012-d0d83e2a80fc
  - 2b8f36c7-0da7-40ff-8765-1919d6f9532e
  - 31b55a2e-d7e0-4d1c-9f4b-763e7a8c910a
  - ac01af4f-8e19-4938-96c9-a0dd96596ad8
  - f28224eb-1446-4183-9fe4-bfe3417ab703
  - 318a0490-c907-4f81-ab48-0e034ab55985
  - 8920902d-40e4-4db0-b4d5-328a769d98c3
  - 2a9904c0-386f-4e68-80f0-7bcfa911d3e8
  - 81dce0e3-7a36-4f73-92f8-57c56b17b6de
  - fc7da815-0d3f-4a87-bfd8-f71ebdc28071
  - bd124d6c-c3fd-4977-804b-968e6d66231f
  - 3d7be706-2eb2-4bb2-b9f2-d4dd3575e9a7
  - bbb8762d-a081-4f89-9a6e-18b1b5ac0a27
  - c67192eb-2f2f-41d9-9c62-71c7a7adcd71
  - 03f377a3-d2ee-46ad-8717-d2dcaff89210
  - 2dd37a2c-717c-4824-961d-c6a4afdc2de5
  - 180c9822-d6d4-4926-a292-396fba07f950
  - 595db41f-99d5-48f9-b23e-d35294b723a1
  - 312831bb-f769-413b-92bd-f128e7579b12
  - e6f60f5a-2463-4a9c-b86b-62d298ec68a7
  - abd48b80-35b7-4825-a276-d95435d97b91
  - 39107082-7f4f-4817-910d-88d5dd27c73e
  - f3bd5818-051f-426a-87f1-40210c1627dc
  - b90a3b00-ea7d-4bfc-8b7a-2d936a131104
  - 3e863087-e163-450e-97ba-6562abfb8fb5
  - c3df5862-07b3-48bc-9b79-180216e04c24
  - 456ea6ca-40ad-49f3-b498-21b534263f0e
  - 367a7491-fc7a-4507-a662-47388fd0c93f
  - 4571ace0-bc43-4883-a1cc-83387ce8027a
  - 14e1299e-6d16-49f0-8a60-34d7f354a895
  - 5d6b326e-b759-465a-8fb1-b2ec07530036
  - 50f26dc4-86cd-439b-abf5-6ee3f142d71c
  - c4fa3295-92ed-4681-9f29-aa0c986ff778
  - 917b8bb0-650c-40fb-b8d4-ca65ea1f96d7
  - 2ed6ee93-a8ec-4de5-b4e8-bccee46e6f16
  - 6004b8fc-b2d4-4317-883d-99c2ec91749a
  - f45b1a2b-7074-43e6-a518-17e7c980dcff
  - 61d6bc03-302c-49a6-9591-510085e8a043
  - 38a2d179-4a19-4039-b989-74b1b07a752b
  - eeaedb03-4137-47ff-858c-be493b05a753
  - c0dc9240-45b3-4a7c-9d8c-ab954c346b64
  wofs_annual_summary:
  - 479e822a-2a88-4ab9-869a-99c3d356ddee
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-35_2012-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-35_2012-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-35_2012-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-35_2012-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-35_2012-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-35_2012-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-35_2012-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-35_2012-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-35_2012-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2012-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-26 00:34:56.903773Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
